Pular para o conteúdo

/pix/pages/{pageReferenceId}/summary

Testar na referência interativa

GET
/pix/pages/{pageReferenceId}/summary
curl --request GET \
--url https://api.chatfood.app/pix/pages/example/summary \
--header 'Authorization: Bearer <token>'
pageReferenceId
required
string
ProfileReferenceId
string
SchemaId
string format: uuid
SubscriptionTag
string
From
string format: date-time
To
string format: date-time
Page
integer format: int32
PageSize
integer format: int32

OK

Media typeapplication/json
object
chargesCreated
integer format: int32
chargesPending
integer format: int32
chargesPaid
integer format: int32
chargesExpired
integer format: int32
paidValueCents
integer format: int64
uniquePayers
integer format: int32
conversionRate
number format: double
from
string format: date-time
nullable
to
string format: date-time
nullable
Examplegenerated
{
"chargesCreated": 1,
"chargesPending": 1,
"chargesPaid": 1,
"chargesExpired": 1,
"paidValueCents": 1,
"uniquePayers": 1,
"conversionRate": 1,
"from": "2026-04-15T12:00:00Z",
"to": "2026-04-15T12:00:00Z"
}

Bad Request

Media typeapplication/json
object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
key
additional properties
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Unauthorized

Media typeapplication/json
object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
key
additional properties
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Forbidden

Media typeapplication/json
object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
key
additional properties
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}